Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80437

Summary: gimp should probably require gimp-print-plugin
Product: [Retired] Red Hat Raw Hide Reporter: Tim Waugh <twaugh>
Component: gimpAssignee: Matt Wilson <msw>
Status: CLOSED RAWHIDE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: notting
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-07-30 23:08:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79579, 100644    

Description Tim Waugh 2002-12-26 11:50:48 UTC
Description of problem:
On upgrades, there's nothing to pull in gimp-print-plugin.

Comment 1 Tim Waugh 2003-01-20 23:25:50 UTC
I'm not entirely sure why anaconda doesn't figure this out for itself actually.

Comment 2 Bill Nottingham 2003-02-19 01:33:15 UTC
What requires it that would cause it to get pulled in?

Comment 3 Tim Waugh 2003-02-19 09:47:52 UTC
Nothing requires it, but it owns a file that gets orphaned by gimp.   Or isn't
that logic in anaconda any more?

Comment 4 Bill Nottingham 2003-02-19 14:54:45 UTC
No, that logic is not there.

Comment 5 Tim Waugh 2003-02-19 16:48:11 UTC
Fixed package is 1.2.3-16.

Comment 6 Bill Nottingham 2003-07-30 23:08:11 UTC
Closing out some bugs that have been in MODIFIED state. Please reopen if they
persist.